<?php
@session_start();



$_SESSION[ "title" ] = "Hilfe";
include( 'ssi_header.php' );
$_SESSION[ "title" ] = "";

$us_rech_imp_button = liefere_benutzerspezifische_einstellung( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "us_rech_imp_button" );
	
	if ( $us_rech_imp_button == "ja" )
	{
		echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'  >";
		include( "us_menu.php" );
	}
	else
	{
		echo "<div style='margin-left:20px; padding-bottom:30px;  min-height:550px;'  >";
	}	

echo "benutzername: ".$_SESSION[ "benutzer_anmeldename" ]."<br />";
echo "passwort: ".$_POST["passwort"]."<br />";
echo "mandant: ".$_POST["mandant"]."<br />";
echo "sprache: ".$_POST["sprache"]."<br />";


echo "</div>";
include( 'ssi_footer.php' );

?>